Bug 668009 - avc calls leak file descriptors
avc calls leak file descriptors
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cups (Show other bugs)
5.5
Unspecified Linux
high Severity high
: rc
: ---
Assigned To: Tim Waugh
qe-baseos-daemons
: ZStream
Depends On: 654075
Blocks: 668010 670909
  Show dependency treegraph
 
Reported: 2011-01-07 11:21 EST by Tim Waugh
Modified: 2013-01-10 22:42 EST (History)
9 users (show)

See Also:
Fixed In Version: cups-1.3.7-27.el5
Doc Type: Bug Fix
Doc Text:
Previously, when the cupsd daemon was running with SELinux features enabled, file descriptor count was increasing over time until resources ran out. With this update, resources are allocated only once.
Story Points: ---
Clone Of: 654075
: 668010 (view as bug list)
Environment:
Last Closed: 2012-02-20 22:09:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Jaromir Hradilek 2011-01-21 08:01:48 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, when the cupsd daemon was running with SELinux features enabled, file descriptor count was increasing over time until resources ran out. With this update, resources are allocated only once.
Comment 10 errata-xmlrpc 2012-02-20 22:09:52 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0302.html

Note You need to log in before you can comment on or make changes to this bug.